{
    "dc_identifier": "nl.gm0392.2c.2015.2399855-6",
    "dc_title": "Gemeenteraad 2015-06-11 - Vaststelling Jaarrekening 2014 en zienswijze Ontwerpbegroting 2016 van het Noord-Hollands Archief",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2015-06-11. Onderdeel: Vaststelling Jaarrekening 2014 en zienswijze Ontwerpbegroting 2016 van het Noord-Hollands Archief.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/146956",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2015-06-11",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2015.2399855-6",
    "dc_externalIdentifier": "2399862",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-11",
    "foi_meetingNumber": "2399855",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.1",
            "dc_title": "2015161080 1. Publicatieformulier",
            "foi_fileName": "2015161080 1_ Publicatieformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220271/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.2",
            "dc_title": "2015161080 2. Vaststelling jaarrekening 2014 en zienswijze Ontwerpbegroting 2016 van het Noord-Hollands Archief",
            "foi_fileName": "2015161080 2_ Vaststelling jaarrekening 2014 en zienswijze Ontwerpbegroting 2016 van het Noord-Hollands Archief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220272/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.3",
            "dc_title": "2015161080 3. Bijlage 1  Jaarrekening 2014 Noord-Hollands Archief",
            "foi_fileName": "2015161080 3_ Bijlage 1_ Jaarrekening 2014 Noord-Hollands Archief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220270/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.4",
            "dc_title": "2015161080 4. Bijlage 2  Jaarverslag 2014 Noord-Hollands Archief",
            "foi_fileName": "2015161080 4_ Bijlage 2_ Jaarverslag 2014 Noord-Hollands Archief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220275/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.5",
            "dc_title": "2015161080 5. Bijlage 3 Ontwerpbegroting 2016 Noord-Hollands Archief",
            "foi_fileName": "2015161080 5_ Bijlage 3_Ontwerpbegroting 2016 Noord-Hollands Archief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220274/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.6",
            "dc_title": "2015161080 Getekend raadsstuk  Vaststelling Jaarrekening 2014 en zienswijze Ontwerpbegroting 2016 van het Noord-Hollands Archief",
            "foi_fileName": "2015161080 Getekend raadsstuk_ Vaststelling Jaarrekening 2014 en zienswijze Ontwerpbegroting 2016 van het Noord-Hollands Archief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220273/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.7",
            "dc_title": "2015161080 MFP document (1)",
            "foi_fileName": "2015161080 MFP document (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220276/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2399855-6.doc.8",
            "dc_title": "2015161080 MFP document",
            "foi_fileName": "2015161080 MFP document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12220277/1"
        }
    ]
}